Subject: Webdesktop: Vaela küla Hansu, Aidamehe ja Vaela tee 59 detailplaneeringu kooskõlastuse küsimine
From: "Kiili Vallavalitsus" <[email-masked]>
To: PÄA Põhja <[email-masked]>
Date: Mon, 18 May 2026 10:40:01 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Edastame Kiili Vallavalitsuse 18.05.2026 kirja nr 8-1/2539-37 (Vaela küla 
Hansu, Aidamehe ja Vaela tee 59 detailplaneeringu kooskõlastuse küsimine).

Lugupidamisega

Kadri Tuisk
teabehalduse spetsialist
[email-masked]
6790240

Konfidentsiaalsusteade: Elektrooniline kiri koos manustega on edastatud 
ainult adressaadina märgitud isiku(te)le. Kiri võib sisaldada 
konfidentsiaalset informatsiooni või informatsiooni, mille autori kirjaliku 
nõusolekuta kolmandatele isikutele avaldamine, edastamine ja salvestamine on 
keelatud. Palume kiri koos manustega kustutada juhul, kui kiri on teile 
saadetud ekslikult ja te ei ole kirja adressaadina märgitud isikuks.